## guitarix 0.42.1%2Bdfsg1

=== src/LV2/gx_amp_stereo.lv2/wscript ===
#!/usr/bin/env python
# encoding: utf-8

def configure(conf):
    pass

def build(bld):
    lv2_base = 'gx_amp_stereo'

    bld.lv2(
        lv2_base = lv2_base,
        source   = ['gxamp_stereo.cpp', 'gx_amp_stereo.cc', 'gx_tonestack_stereo.cc'],
        includes = ['../faust','./', '../DSP', '../DSP/tube_tables'],
        cxxflags=['-fvisibility=hidden','-fno-lto','-Wl,-z,noexecstack','-Wl,-z,relro,-z,now','-Wl,--exclude-libs,ALL'],
        use = ['LV2CORE','GLIBMM','GX_CONVOLVER'],
        ldscript = 'gxamp_stereo.lds',
        mapfile = "gxamp_stereo.map",
        )
    bld.lv2_gui(
        lv2_base = lv2_base,
        source   = ' gxamp_stereo_ui.cpp',
        includes = ['../xputty/header','../xputty/header/widgets','../xputty/resources','../xputty/lv2_plugin'],
        cxxflags=['-fvisibility=hidden','-Wl,-z,noexecstack','-Wl,-z,relro,-z,now','-Wl,--exclude-libs,ALL'],
        use = ['xcairo','X11', 'CAIRO','LV2CORE'],
        )
