=== src/LV2/gx_cabinet.lv2/wscript ===
#!/usr/bin/env python
# encoding: utf-8

def configure(conf):
    pass

def build(bld):
    lv2_base = 'gx_cabinet'

    bld.lv2(
        lv2_base = lv2_base,
        source   = ['gxcabinet.cpp'],
        includes = ['../faust','./', '../DSP', '../DSP/tube_tables'],
        cxxflags=['-fvisibility=hidden','-fno-lto','-Wl,-z,noexecstack','-Wl,-z,relro,-z,now','-Wl,--exclude-libs,ALL'],
        use = ['LV2CORE','GLIBMM','GX_CONVOLVER'],
        ldscript = 'gx_cabinet.lds',
        mapfile = "gx_cabinet.map",
        )
    bld.lv2_gui(
        lv2_base = lv2_base,
        source   = ' gx_cabinet_ui.cpp',
        includes = ['../xputty/header','../xputty/header/widgets','../xputty/resources','../xputty/lv2_plugin'],
        cxxflags=['-fvisibility=hidden','-Wl,-z,noexecstack','-Wl,-z,relro,-z,now','-Wl,--exclude-libs,ALL'],
        use = ['xcairo','X11', 'CAIRO','LV2CORE'],
        )
